<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Ch_Abatis10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1474,428},{230,138}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,14},{230,138}}</string>
                <key>sourceSize</key>
                <string>{230,138}</string>
            </dict>
            <key>Ch_Broomsedge10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{923,2001},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>Ch_Broomsedge20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{994,1109},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>Ch_Broomsedge30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{994,1109},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>Ch_Broomsedge40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,1629},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>Ch_Broomsedge50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{740,1110},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>Ch_Broomsedge60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,1110},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>Ch_Brush10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,1021},{128,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,64}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>Ch_Brush20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,1021},{128,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,64}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>Ch_Brush30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,512},{128,78}}</string>
                <key>offset</key>
                <string>{0,-25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,50},{128,78}}</string>
                <key>sourceSize</key>
                <string>{128,78}</string>
            </dict>
            <key>Ch_Brush40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,2531},{236,128}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,128}}</string>
                <key>sourceSize</key>
                <string>{236,128}</string>
            </dict>
            <key>Ch_Brush50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2128,358},{128,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{128,98}}</string>
                <key>sourceSize</key>
                <string>{128,98}</string>
            </dict>
            <key>Ch_Brush60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1711,1132},{507,347}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{507,347}}</string>
                <key>sourceSize</key>
                <string>{507,347}</string>
            </dict>
            <key>Ch_Brush70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,512},{128,86}}</string>
                <key>offset</key>
                <string>{0,-21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,42},{128,86}}</string>
                <key>sourceSize</key>
                <string>{128,86}</string>
            </dict>
            <key>Ch_Corn10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1604,2147},{267,337}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{267,337}}</string>
                <key>sourceSize</key>
                <string>{267,337}</string>
            </dict>
            <key>Ch_Corn20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2000,358},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>Ch_Cotton10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2184,1479},{128,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{128,98}}</string>
                <key>sourceSize</key>
                <string>{128,98}</string>
            </dict>
            <key>Ch_Cotton20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2056,1479},{128,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{128,98}}</string>
                <key>sourceSize</key>
                <string>{128,98}</string>
            </dict>
            <key>Ch_DamagedCorn10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1109,1551},{128,54}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{128,54}}</string>
                <key>sourceSize</key>
                <string>{128,54}</string>
            </dict>
            <key>Ch_DamagedCorn20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1100,1021},{123,59}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{123,59}}</string>
                <key>sourceSize</key>
                <string>{123,59}</string>
            </dict>
            <key>Ch_DeadTree10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2297,358},{299,330}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,0},{299,330}}</string>
                <key>sourceSize</key>
                <string>{299,330}</string>
            </dict>
            <key>Ch_FallBrush10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,2484},{228,256}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,0},{228,256}}</string>
                <key>sourceSize</key>
                <string>{228,256}</string>
            </dict>
            <key>Ch_Fall_Tree10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,606},{460,551}}</string>
                <key>offset</key>
                <string>{-10,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{460,551}}</string>
                <key>sourceSize</key>
                <string>{460,551}</string>
            </dict>
            <key>Ch_Fall_Tree20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,598},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Ch_Flowers10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1332,512},{128,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,64}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>Ch_Flowers20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1204,512},{128,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,64}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>Ch_Flowers30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1392,428},{82,61}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{82,61}}</string>
                <key>sourceSize</key>
                <string>{82,61}</string>
            </dict>
            <key>Ch_Flowers40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,512},{128,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,64}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>Ch_Grass10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1587,1494},{469,106}}</string>
                <key>offset</key>
                <string>{-18,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,6},{469,106}}</string>
                <key>sourceSize</key>
                <string>{469,106}</string>
            </dict>
            <key>Ch_Grass20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,512},{220,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,80}}</string>
                <key>sourceSize</key>
                <string>{220,80}</string>
            </dict>
            <key>Ch_Grass30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,512},{252,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{252,64}}</string>
                <key>sourceSize</key>
                <string>{252,64}</string>
            </dict>
            <key>Ch_Grass40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,2531},{256,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,128}}</string>
                <key>sourceSize</key>
                <string>{256,128}</string>
            </dict>
            <key>Ch_Maple10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1411,576},{291,369}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{291,369}}</string>
                <key>sourceSize</key>
                <string>{291,369}</string>
            </dict>
            <key>Ch_Maple20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2218,1122},{290,345}}</string>
                <key>offset</key>
                <string>{2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{290,345}}</string>
                <key>sourceSize</key>
                <string>{290,345}</string>
            </dict>
            <key>Ch_Maple30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1702,566},{296,362}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{296,362}}</string>
                <key>sourceSize</key>
                <string>{296,362}</string>
            </dict>
            <key>Ch_Marsh10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2128,456},{125,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,97}}</string>
                <key>sourceSize</key>
                <string>{125,97}</string>
            </dict>
            <key>Ch_OldTree10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,1146},{343,483}}</string>
                <key>offset</key>
                <string>{7,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,0},{343,483}}</string>
                <key>sourceSize</key>
                <string>{343,483}</string>
            </dict>
            <key>Ch_OldTree20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,2181},{506,510}}</string>
                <key>offset</key>
                <string>{-3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{506,510}}</string>
                <key>sourceSize</key>
                <string>{506,510}</string>
            </dict>
            <key>Ch_OldTree30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{855,1146},{349,405}}</string>
                <key>offset</key>
                <string>{7,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{349,405}}</string>
                <key>sourceSize</key>
                <string>{349,405}</string>
            </dict>
            <key>Ch_OldTree40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2297,688},{88,222}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{88,222}}</string>
                <key>sourceSize</key>
                <string>{88,222}</string>
            </dict>
            <key>Ch_OldTree50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2596,320},{416,296}}</string>
                <key>offset</key>
                <string>{3,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{416,296}}</string>
                <key>sourceSize</key>
                <string>{416,296}</string>
            </dict>
            <key>Ch_Peach10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1566,3264},{230,256}}</string>
                <key>offset</key>
                <string>{-13,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,256}}</string>
                <key>sourceSize</key>
                <string>{230,256}</string>
            </dict>
            <key>Ch_Pine100001.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,1629},{157,418}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,2},{157,418}}</string>
                <key>sourceSize</key>
                <string>{157,418}</string>
            </dict>
            <key>Ch_Pine10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1284,3195},{282,500}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,12},{282,500}}</string>
                <key>sourceSize</key>
                <string>{282,500}</string>
            </dict>
            <key>Ch_Pine20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{923,1611},{248,390}}</string>
                <key>offset</key>
                <string>{4,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,22},{248,390}}</string>
                <key>sourceSize</key>
                <string>{248,390}</string>
            </dict>
            <key>Ch_Pine30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,1629},{157,418}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,2},{157,418}}</string>
                <key>sourceSize</key>
                <string>{157,418}</string>
            </dict>
            <key>Ch_Pine40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3717},{305,377}}</string>
                <key>offset</key>
                <string>{15,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,10},{305,377}}</string>
                <key>sourceSize</key>
                <string>{305,377}</string>
            </dict>
            <key>Ch_Pine50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,3717},{277,372}}</string>
                <key>offset</key>
                <string>{-5,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,14},{277,372}}</string>
                <key>sourceSize</key>
                <string>{277,372}</string>
            </dict>
            <key>Ch_Pine60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,1669},{268,510}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{122,0},{268,510}}</string>
                <key>sourceSize</key>
                <string>{268,510}</string>
            </dict>
            <key>Ch_Pine70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2385,688},{293,310}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{293,310}}</string>
                <key>sourceSize</key>
                <string>{293,310}</string>
            </dict>
            <key>Ch_Pine80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1348,2165},{256,351}}</string>
                <key>offset</key>
                <string>{12,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,12},{256,351}}</string>
                <key>sourceSize</key>
                <string>{256,351}</string>
            </dict>
            <key>Ch_Pine90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1669},{498,512}}</string>
                <key>offset</key>
                <string>{-6,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{498,512}}</string>
                <key>sourceSize</key>
                <string>{498,512}</string>
            </dict>
            <key>Ch_Reeds10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1471,1987},{128,170}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,170}}</string>
                <key>sourceSize</key>
                <string>{128,170}</string>
            </dict>
            <key>Ch_Rock10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1248,1077},{50,34}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,17},{50,34}}</string>
                <key>sourceSize</key>
                <string>{50,34}</string>
            </dict>
            <key>Ch_Rock20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1248,1111},{48,34}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,14},{48,34}}</string>
                <key>sourceSize</key>
                <string>{48,34}</string>
            </dict>
            <key>Ch_Rock30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,576},{62,22}}</string>
                <key>offset</key>
                <string>{0,-21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,42},{62,22}}</string>
                <key>sourceSize</key>
                <string>{62,22}</string>
            </dict>
            <key>Ch_Rock40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1223,1021},{104,56}}</string>
                <key>offset</key>
                <string>{-6,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,72},{104,56}}</string>
                <key>sourceSize</key>
                <string>{104,56}</string>
            </dict>
            <key>Ch_Rock50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1223,1021},{104,56}}</string>
                <key>offset</key>
                <string>{-6,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,72},{104,56}}</string>
                <key>sourceSize</key>
                <string>{104,56}</string>
            </dict>
            <key>Ch_Rock60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,576},{62,22}}</string>
                <key>offset</key>
                <string>{0,-21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,42},{62,22}}</string>
                <key>sourceSize</key>
                <string>{62,22}</string>
            </dict>
            <key>Ch_Shrub10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1705,928},{206,204}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{206,204}}</string>
                <key>sourceSize</key>
                <string>{206,204}</string>
            </dict>
            <key>Ch_Shrub20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1289,1987},{182,178}}</string>
                <key>offset</key>
                <string>{1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,30},{182,178}}</string>
                <key>sourceSize</key>
                <string>{182,178}</string>
            </dict>
            <key>Ch_Stubble10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,1085},{128,24}}</string>
                <key>offset</key>
                <string>{0,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,40},{128,24}}</string>
                <key>sourceSize</key>
                <string>{128,24}</string>
            </dict>
            <key>Ch_Stump10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,1110},{26,40}}</string>
                <key>offset</key>
                <string>{6,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,24},{26,40}}</string>
                <key>sourceSize</key>
                <string>{26,40}</string>
            </dict>
            <key>Ch_Stump20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1132,1080},{30,28}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{30,28}}</string>
                <key>sourceSize</key>
                <string>{30,28}</string>
            </dict>
            <key>Ch_Stump30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1100,1080},{32,28}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{32,28}}</string>
                <key>sourceSize</key>
                <string>{32,28}</string>
            </dict>
            <key>Ch_Stump40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1223,1077},{20,30}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{20,30}}</string>
                <key>sourceSize</key>
                <string>{20,30}</string>
            </dict>
            <key>Ch_Stump50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{886,576},{12,22}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,10},{12,22}}</string>
                <key>sourceSize</key>
                <string>{12,22}</string>
            </dict>
            <key>Ch_Stump60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1162,1080},{22,26}}</string>
                <key>offset</key>
                <string>{1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{22,26}}</string>
                <key>sourceSize</key>
                <string>{22,26}</string>
            </dict>
            <key>Ch_Stump70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1362,428},{30,62}}</string>
                <key>offset</key>
                <string>{5,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,2},{30,62}}</string>
                <key>sourceSize</key>
                <string>{30,62}</string>
            </dict>
            <key>Ch_TallOak10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,3205},{508,506}}</string>
                <key>offset</key>
                <string>{2,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,6},{508,506}}</string>
                <key>sourceSize</key>
                <string>{508,506}</string>
            </dict>
            <key>Ch_TallTree10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{348,606}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{348,606}}</string>
                <key>sourceSize</key>
                <string>{348,606}</string>
            </dict>
            <key>Ch_Tallgrass10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1599,1953},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>Ch_Tallgrass20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1911,928},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>Ch_Tallgrass30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{855,1551},{254,60}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{254,60}}</string>
                <key>sourceSize</key>
                <string>{254,60}</string>
            </dict>
            <key>Ch_Tallgrass40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,428},{296,128}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{296,128}}</string>
                <key>sourceSize</key>
                <string>{296,128}</string>
            </dict>
            <key>Ch_Tallgrass50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{881,2047},{300,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,128}}</string>
                <key>sourceSize</key>
                <string>{300,128}</string>
            </dict>
            <key>Ch_Tobacco10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1462,1494},{125,109}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{125,109}}</string>
                <key>sourceSize</key>
                <string>{125,109}</string>
            </dict>
            <key>Ch_Tobacco20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,2047},{115,133}}</string>
                <key>offset</key>
                <string>{0,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,16},{115,133}}</string>
                <key>sourceSize</key>
                <string>{115,133}</string>
            </dict>
            <key>Ch_TreeBrush10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1312,2659},{322,339}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{322,339}}</string>
                <key>sourceSize</key>
                <string>{322,339}</string>
            </dict>
            <key>Ch_TreeBrush20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1462,1137},{249,357}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{249,357}}</string>
                <key>sourceSize</key>
                <string>{249,357}</string>
            </dict>
            <key>Ch_TreeBrush30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,576},{439,445}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{439,445}}</string>
                <key>sourceSize</key>
                <string>{439,445}</string>
            </dict>
            <key>Ch_TreeBrush40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,3205},{346,512}}</string>
                <key>offset</key>
                <string>{-34,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{49,0},{346,512}}</string>
                <key>sourceSize</key>
                <string>{346,512}</string>
            </dict>
            <key>Ch_TreeBrush50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,2693},{342,512}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{77,0},{342,512}}</string>
                <key>sourceSize</key>
                <string>{342,512}</string>
            </dict>
            <key>Ch_TreeMarsh10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,0},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Ch_Tree_Bare10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1796,3264},{186,250}}</string>
                <key>offset</key>
                <string>{1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,6},{186,250}}</string>
                <key>sourceSize</key>
                <string>{186,250}</string>
            </dict>
            <key>Ch_Tree_Bare20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,2740},{188,256}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,0},{188,256}}</string>
                <key>sourceSize</key>
                <string>{188,256}</string>
            </dict>
            <key>Ch_Tree_Bare30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1731,3520},{186,254}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,2},{186,254}}</string>
                <key>sourceSize</key>
                <string>{186,254}</string>
            </dict>
            <key>Ch_Tree_Woods100001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1561,1603},{296,350}}</string>
                <key>offset</key>
                <string>{-3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{296,350}}</string>
                <key>sourceSize</key>
                <string>{296,350}</string>
            </dict>
            <key>Ch_Tree_Woods10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,2691},{508,504}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,8},{508,504}}</string>
                <key>sourceSize</key>
                <string>{508,504}</string>
            </dict>
            <key>Ch_Tree_Woods110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,2175},{352,356}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{352,356}}</string>
                <key>sourceSize</key>
                <string>{352,356}</string>
            </dict>
            <key>Ch_Tree_Woods120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2614,0},{368,296}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{368,296}}</string>
                <key>sourceSize</key>
                <string>{368,296}</string>
            </dict>
            <key>Ch_Tree_Woods130001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2302,0},{312,320}}</string>
                <key>offset</key>
                <string>{3,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,12},{312,320}}</string>
                <key>sourceSize</key>
                <string>{312,320}</string>
            </dict>
            <key>Ch_Tree_Woods140001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1566,2998},{250,266}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{250,266}}</string>
                <key>sourceSize</key>
                <string>{250,266}</string>
            </dict>
            <key>Ch_Tree_Woods150001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2982,0},{298,296}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{298,296}}</string>
                <key>sourceSize</key>
                <string>{298,296}</string>
            </dict>
            <key>Ch_Tree_Woods20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2181},{490,512}}</string>
                <key>offset</key>
                <string>{-11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{490,512}}</string>
                <key>sourceSize</key>
                <string>{490,512}</string>
            </dict>
            <key>Ch_Tree_Woods30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2693},{462,512}}</string>
                <key>offset</key>
                <string>{22,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,0},{462,512}}</string>
                <key>sourceSize</key>
                <string>{462,512}</string>
            </dict>
            <key>Ch_Tree_Woods40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1362,0},{512,428}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{512,428}}</string>
                <key>sourceSize</key>
                <string>{512,428}</string>
            </dict>
            <key>Ch_Tree_Woods50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{860,0},{502,512}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{502,512}}</string>
                <key>sourceSize</key>
                <string>{502,512}</string>
            </dict>
            <key>Ch_Tree_Woods60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1400,3695},{331,397}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{331,397}}</string>
                <key>sourceSize</key>
                <string>{331,397}</string>
            </dict>
            <key>Ch_Tree_Woods70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1157},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Ch_Tree_Woods80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1204,1145},{258,380}}</string>
                <key>offset</key>
                <string>{1,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,32},{258,380}}</string>
                <key>sourceSize</key>
                <string>{258,380}</string>
            </dict>
            <key>Ch_Tree_Woods90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1857,1600},{364,346}}</string>
                <key>offset</key>
                <string>{-2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{364,346}}</string>
                <key>sourceSize</key>
                <string>{364,346}</string>
            </dict>
            <key>Ch_Walnut10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{305,3717},{397,376}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{397,376}}</string>
                <key>sourceSize</key>
                <string>{397,376}</string>
            </dict>
            <key>Ch_Wheat10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1327,1021},{378,116}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,12},{378,116}}</string>
                <key>sourceSize</key>
                <string>{378,116}</string>
            </dict>
            <key>Ch_Wheat1_Crushed0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1177,1987},{112,34}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{112,34}}</string>
                <key>sourceSize</key>
                <string>{112,34}</string>
            </dict>
            <key>Ch_Willow10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1998,556},{299,343}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{299,343}}</string>
                <key>sourceSize</key>
                <string>{299,343}</string>
            </dict>
            <key>Ch_Willow20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3205},{430,512}}</string>
                <key>offset</key>
                <string>{-5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,0},{430,512}}</string>
                <key>sourceSize</key>
                <string>{430,512}</string>
            </dict>
            <key>Ch_Winter10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1171,1605},{390,382}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{390,382}}</string>
                <key>sourceSize</key>
                <string>{390,382}</string>
            </dict>
            <key>Ch_Winter20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1874,0},{428,358}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{428,358}}</string>
                <key>sourceSize</key>
                <string>{428,358}</string>
            </dict>
            <key>Ch_Winter30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{979,3711},{421,382}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{421,382}}</string>
                <key>sourceSize</key>
                <string>{421,382}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>CH.png</string>
            <key>size</key>
            <string>{4096,4096}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:567c214029d79962848994a9df264225$</string>
            <key>textureFileName</key>
            <string>CH.png</string>
        </dict>
    </dict>
</plist>
